/* =========================
   footer
========================= */

footer {
    background: #6891AD;
    padding: 100px 0px 43px 0px;
    color: #fff;
    font-weight: 500;
	margin-top:-30px;
}

.footer-flex {
    display: flex;
    gap: 60px;
}

.footer-left {
    width: 362px;
}

.footer-left img {
    width: 100%;
    object-fit: contain;
    display: block;
}

.footer-left p {
    font-size: 18px;
    font-weight: 500;
    margin-top: 32px;
}

.footer-left a {
    display: block;
    text-decoration: underline;
    color: #fff;
    font-family: "Marcellus", serif;
    font-size: 18px;
    margin-top: 20px;
}


.footer-right {
    max-width: 845px;
    width: 100%;
}

.footer-right nav {
    display: flex;
    width: 100%;
    justify-content: space-between;
}

.footer-right nav ul:first-child {
    width: 118px;
}

.footer-right nav ul:nth-child(2) {
    width: 162px;
}

.footer-right nav ul:nth-chid(3) {
    width: 177px;
}

.footer-right nav ul:nth-chid(4) {
    width: 118px;
}

.footer-right nav ul:nth-chid(5) {
    width: 91px;
}

.footer-right nav ul li.parent {
    font-family: Marcellus, serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    margin-bottom: 13px;
}

.footer-right nav ul li.child {
    font-family: "Noto Sans", sans-serif;
    font-weight: 500;
    position: relative;
    margin-left: 8px;
    margin-bottom: 15px;
    text-indent: -0.5em;
}

.footer-right nav ul li.child:before {
    content: "-";
    margin-right: 3.5px;
    line-height: 1;
    position: relative;
    top: -2px;
}

.footer-bottom-flex {
    border-top: 1px solid #fff;
	margin-top:35px;
    padding-top: 18px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

.copyrights {
    color: #FFF;
    font-family: "Noto Sans", sans-serif;
    font-weight: 500;
}

.footer-bottom-right a{
    display:block;
    text-align: right;
    font-family: "Noto Sans",sans-serif;
    font-weight: 500;
    margin-bottom:8px;
}
.footer-bottom-right a:last-child{
    margin-bottom:0;
}


@media (max-width:1200px){
		footer{
		padding-top:60px;
	}
	
	.footer-flex{
		flex-direction:column;
	}
	.footer-left,
	.footer-center,
	.footer-right{
		width:100%;
	}
	.footer-left img{
		max-width:243px;
	}
	.footer-left p{
		font-size:14px;
	}
	.footer-left a{
		margin-top:0;
	}
	.footer-right nav{
		flex-wrap:wrap;
		gap:32px;
		justify-content:flex-start;
	}
	.footer-right nav ul{
		width:30% !important;
	}
}

@media (Max-width:768px){
	footer{
		padding-bottom:32px;
	}
	
	.footer-flex{
		gap:29px 0px;
	}
	
	.footer-right nav{
		justify-content:space-between;
		gap:32px 0px;
	}
	
	.footer-right nav ul{
		width:49% !important;
	}
	
	.footer-right nav ul li.parent{
		border-bottom:1px solid rgba(255,255,255,0.2);
	}
	.footer-right nav ul:last-child{
		display:flex;
		justify-content:space-between;
		width:100% !important;
	}
	.footer-right nav ul:last-child li{
		width:49%;
		margin-bottom:0;
	}
	
	.footer-right nav ul li.child{
		font-size:14px;
	}
	
	.footer-bottom-flex{
		border:none;
		flex-direction:column;
		align-items:inherit;
		padding-top:32px;
		margin-top:0;
	}
	
	.footer-bottom-right ul li{
		margin-bottom:12px;
		font-weight:500;
	}
	.footer-bottom-right ul li:last-child{
		margin-bottom:0;
	}
	
	.footer-bottom-right a{
		text-align:left;
		font-weight:500;
	}
	
	.footer-bottom-left{
		order:2;
		margin-top:32px;
	}
	.copyrights{
		font-size:10px;
		text-align:left;
		margin:auto;
		display:block;
	}
}